.regulamento {
    margin: 50px 0 100px 0;
}

.accordion-button:not(.collapsed) {
    color: var(--fonte-primaria-cor);
}

.accordion {
    --bs-accordion-active-bg: var(--cor-azul-padrao);
    --bs-accordion-btn-focus-box-shadow: #fff;
}

.valores, .idades {
    width: 25%;    
}

.categorias {
    width: 50%;
    text-align: center;
}

.valores th, .valores td, 
.idades th, .idades td,
.categorias th, .categorias td
{
    border: 2px solid #fff;
}

.valores th, .idades th, .categorias th {
    background-color: var(--cor-azul-padrao);
    color: var(--fonte-primaria-cor);
}





@media (max-width: 1024px) {
    .valores, .idades, .categorias {
        width: auto;    
    }
}